Subject: Re: bug#32032: 26.1; Emacs 26 opens under X with blank window

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Jul 2018 17:35:39 +0300

> From: [email-masked]
> Date: Mon, 02 Jul 2018 11:52:34 +1000
> 
> I just built Emacs 26.1 on Centos 6 (RHEL 6.9). When I fire up the
> executable with `src/emacs -Q` over X11 it shows an empty window with no
> minibuffer. See the following screenshot:

> https://i.stack.imgur.com/0Uf4m.png
> 
> I built Emacs without `gnutls`, but that should be possible. Do I miss
> any essential libraries?

Try disabling double-buffering (etc/NEWS describes how to do that).